<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tp/ptc/tpptc1510m000" xml:lang="en">
   <Header>
      <Title>Element Budget (Material Lines) (tpptc1510m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph>Use this session to list budget lines with a
		  material <Link href="/baanerp/tp/glossary/glossary#000006" role="glossary">cost-type</Link> for the selected
		  element and project.</Paragraph>
      </AimSection>
      <GeneralSection>
         <Note>
            <SectionTitle>Note</SectionTitle>
            <Paragraph>A material budget line is one that contains an item.</Paragraph>
         </Note>
      </GeneralSection>
      <RelatedTopics>
         <SectionTitle>Related topics</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/tp/onlinemanual/000321" role="manual">To use a PCS project</Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="tpptc120.cprj">
         <Header>
            <Title>Project</Title>
         </Header>
         <FuncDesc>The code that uniquely identifies the <Link href="/baanerp/tp/glossary/glossary#000063" role="glossary">project</Link>.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tcmcs052.dsca">
         <Header>
            <Title>Description</Title>
         </Header>
         <FuncDesc>The description or name of the code.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tppdm600.psts">
         <Header>
            <Title>Status</Title>
         </Header>
         <FuncDesc>The <Link href="/baanerp/tp/glossary/glossary#000087" role="glossary">project status</Link>.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tpptc120.cspa">
         <Header>
            <Title>Element</Title>
         </Header>
         <FuncDesc>The code that uniquely identifies the <Link href="/baanerp/tp/glossary/glossary#Element_tp" role="glossary">element</Link>.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tpptc100.desc">
         <Header>
            <Title>Description</Title>
         </Header>
         <FuncDesc>The description or name of the code.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tpptc100.stat">
         <Header>
            <Title>Status</Title>
         </Header>
         <FuncDesc>The <Link href="/baanerp/tp/glossary/glossary#000040" role="glossary">budget status</Link> of the element.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="displ.info.line">
         <Header>
            <Title>displ.info.line</Title>
         </Header>
         <FuncDesc>No Help topic is associated with this item.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="mark.corr.line">
         <Header>
            <Title>Adj.</Title>
         </Header>
         <FuncDesc>An asterisk indicates that the budget line belongs to an <Link href="/baanerp/tp/glossary/glossary#Adjustment_tp" role="glossary">adjustment</Link>.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tpptc120.sern">
         <Header>
            <Title>Line Number</Title>
         </Header>
         <FuncDesc>The code that uniquely identifies the line number.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tpptc120.item">
         <Header>
            <Title>Item</Title>
         </Header>
         <FuncDesc>The code that uniquely identifies the item.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tpptc120.quan">
         <Header>
            <Title>Net Quantity</Title>
         </Header>
         <FuncDesc>The item's net quantity.</FuncDesc>
         <SimpleSection>
            <List>
               <ListIntro>Only applicable if:</ListIntro>
               <ListItem>The physical quantity of the item's unit is <GUIRef href="/baanerp/tc/domains/tccu#length" role="option">Length</GUIRef> or <GUIRef href="/baanerp/tc/domains/tccu#area" role="option">Area (m2)</GUIRef>
               </ListItem>
               <ListItem>You have entered either the Length or the Length and Width</ListItem>
               <ListItem>The Number of units has been determined</ListItem>
            </List>
         </SimpleSection>
         <SimpleSection>
            <Paragraph>Net quantity = Length x Number of units</Paragraph>
            <Paragraph>Net quantity = Length x Width x Number of units</Paragraph>
            <Paragraph>It is calculated according to one of the following
			 formulas:</Paragraph>
         </SimpleSection>
      </FieldHelp>
      <FieldHelp ID="tpptc120.cuni">
         <Header>
            <Title>Unit</Title>
         </Header>
         <FuncDesc>The code that uniquely identifies the unit.</FuncDesc>
         <RelatedTopics>
            <SectionTitle>Related topics</SectionTitle>
            <RelTopic>
               <Link href="/baanerp/tp/glossary/glossary#000080" role="glossary">unit of measure</Link>
            </RelTopic>
         </RelatedTopics>
      </FieldHelp>
      <FieldHelp ID="tpptc120.stat">
         <Header>
            <Title>Budget Status</Title>
         </Header>
         <FuncDesc>The <Link href="/baanerp/tp/glossary/glossary#000101" role="glossary">budget-line status</Link>.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tpptc120.effn">
         <Header>
            <Title>Effectivity Unit</Title>
         </Header>
         <FuncDesc>The <Link href="/baanerp/tc/glossary/glossary#000304" role="glossary">effectivity unit</Link> code. This is a display field.</FuncDesc>
         <RelatedTopics>
            <SectionTitle>Related topics</SectionTitle>
            <RelTopic>
               <Link href="/baanerp/tc/onlinemanual/000300" role="manual">Overview of unit effectivity</Link>
            </RelTopic>
         </RelatedTopics>
      </FieldHelp>
      <FieldHelp ID="tcuef002.dsca">
         <Header>
            <Title>Description</Title>
         </Header>
         <FuncDesc>The description or name of the code.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tpptc070.ccur">
         <Header>
            <Title>Currency</Title>
         </Header>
         <FuncDesc>The currency.</FuncDesc>
      </FieldHelp>
   </Fields>
</Session>